| Elektra 0.11.0

testtool_backendbuilder.cpp File Reference

Tests for the Backend builder class. More...

`#include <backendbuilder.hpp>`
`#include <backend.hpp>`
`#include <backends.hpp>`
`#include <plugindatabase.hpp>`
`#include <algorithm>`
`#include <iostream>`
`#include <string>`
`#include <unordered_map>`
`#include <gtest/gtest.h>`
`#include <kdb.hpp>`
`#include <kdbconfig.h>`
`#include <kdbhelper.h>`

## Detailed Description

Tests for the Backend builder class.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)